fieldLayouts:
  b96b9d72-9d99-41b1-9ccc-2a5459ba1080:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 431ac07e-b0aa-43f9-8a32-d2a8da622d80
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4db7e58c-35d3-41e4-b531-a41aa338a944
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 175b9d48-8313-4b08-b6e5-45633a5ab848 # Tags de Noticias
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6095191e-39fe-4e53-9f5d-8b3e3f1b02bb
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7c3d6d08-ebc0-4e9d-ae0d-809ab9096549 # Categorias
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1c3a2257-08cb-494e-be3b-4f09dc319265
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 77d3c1fa-0a42-43f7-92e9-e91a592be391 # Pequena Descrição
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67e69cee-3bae-4b37-8944-f0995d8feede
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteúdo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e366c02-e2f1-4dc4-a4eb-b318e1bb3320
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 3db40fb8-d734-4d0e-80c2-4c4dc204e20e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 61e61cc7-2c9a-4401-9b5f-484fd9e806ef
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: b94aae6f-e170-4313-a784-900c42ffd776
        userCondition: null
handle: newsDetail
hasTitleField: true
name: Padrão
section: 0f0cfbd0-14aa-46c8-bf31-44b2dc8107f5 # Noticias
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
